Feedback
curl --request GET \
--url https://aquilax.ai/api/v2/ai/feedback/{request_id}/{status} \
--header 'X-AX-KEY: <api-key>'import requests
url = "https://aquilax.ai/api/v2/ai/feedback/{request_id}/{status}"
headers = {"X-AX-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-AX-KEY': '<api-key>'}};
fetch('https://aquilax.ai/api/v2/ai/feedback/{request_id}/{status}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"A valid organization_id is required in the URL path"{
"code": 123,
"message": "<string>"
}{
"code": 123,
"message": "<string>"
}{
"code": 123,
"message": "<string>"
}"Failed to make request to downstream API"{
"code": 123,
"message": "<string>"
}{
"code": 123,
"message": "<string>"
}{
"code": 123,
"message": "<string>"
}GenAI
Feedback
Proxies feedback for a specific AI model request for a given Chat message.
GET
/
api
/
v2
/
ai
/
feedback
/
{request_id}
/
{status}
Feedback
Authorizations
Path Parameters
Unique identifier of the AI request to provide feedback for
Example:
"77e81bbc-3e7f-47b9-87fa-681b5d2f54e6"
Feedback status for the request
Available options:
true, false Example:
"false"
Query Parameters
Organization identifier
Example:
"65dd3e835a669e3347654200"
Group identifier
Example:
"67e86d036e9921509f730483"
Response
Feedback submitted successfully
⌘I
